CVE-2002-1438

2003-04-11T00:00:00
ID CVE-2002-1438
Type cve
Reporter NVD
Modified 2008-09-05T16:30:36

Description

The web handler for Perl 5.003 on Novell NetWare 5.1 and NetWare 6 allows remote attackers to obtain Perl version information via the -v option.